#!/bin/bash
username=$(getent passwd 1000 | cut -d: -f1)
cd /home/$username
directories=$(find . -maxdepth 1 -type d -printf "%f\n")
for dir in $directories; do
    if [[ ! "$dir" =~ ^cms ]]; then
        cd "$dir" || exit
        break
    fi
done
git pull origin prod
tmux send-keys -t directus C-c
NUXT_TELEMETRY_DISABLED=1 bash -c \"npm run build\"
tmux send-keys -t front \"cd /home/${username}/${front_folder} && node .output/server/index.mjs\" C-m
tmux send-keys -t directus \"npx directus start\" C-m
